SpaceClaim wymagania systemowe i sprzętowe

Wspierane systemy operacyjne, na nich można z powodzeniem zainstalować program SpaceClaim:

  • Microsoft® Windows XP z Service Pack 3 1
  • Microsoft® Windows Vista™
  • Microsoft® Windows 7
  • Microsoft® Windows 8

Ważne: SpaceClaim nie wspiera platform wirtualnych.
Uwaga do wirtualnych platform: Użytkownicy informują, że program SpaceClaim działa poprawnie na VMware Workstation 7.x i Player 3.x.

Ważne: Licencja SpaceClaim jest wymagana dla każdej emulacji systemu operacyjnego!

Bazujące na platformie Intel komputery firmy Apple uruchamiają system Windows przy użyciu Boot Camp i wymagają specjalnego licencjonowania SpaceClaim.

Karta graficzna:

SpaceClaim nie certyfikuje ani nie zaleca żadnych konkretnych kart graficznych.
Wymagany pełen DirectX® 9c, Shader Model 3.0 hardware support, minimum 256 MB pamięci sprzętowej karty, 32 bity na piksel, minimalna rozdzielczość 1024×768 . Pamiętaj, aby zawsze aktualizować sterowniki karty graficznej i włączyć akcelerację Direct3D . Żeby sprawdzić czy Twoja karta graficzna jest wystarczająca uruchom narzędzie diagnostyczne.

Poniższe wymienione karty graficzne spełniają opisane powyżej wymagania dla programu SpaceClaim:

Radeon®:
ATI® Radeon R300, R420, R520, R600, lub R700 series.
Radeon 9×00 (karty: 9700, 9800, …) lub nowsze

NVIDIA®:
NVIDIA GeForce® FX, 6, 7, or 8 series. NVIDIA FX5200s lub nowsze

AMD™:
AMD FireGL™ T2-128 lub nowsze (włącznie z kartami mobilnymi dla notebooków)

Zalecne procesory – CPU:

Pentium® 4 2.0 GHZ lub Athlon® 2000+ lub szybszy, procesor 32-bit (x86) lub 64-bit (x64)

Pamięć RAM:

Minimum: 512MB RAM (32-bit), 1Gb RAM (64-bit)
Zalecane : 2GB RAM lub więcej

Dodatkowe informacje do wymagań:

  • Napęd DVD (tylko w przypadku instalacji z nośnika)
  • 2 przyciskowa mysz z kółkiem
  • myszka 3D (3Dconnexion – opcjonalnie)

Multi-touch (wielodotykowość):

Lista wspieranych ekranów multi-touch.

Jak uniknąć problemów z instalacją SpaceClaim:

Nota dotycząca Microsoft® .NET Framework 4.0:
Do poprawnego działania programu SpaceClaim wymagane jest zainstalowanie .NET 4.0. Plik instalacyjny .NET 4.0 jest dołączony do pliku instalacyjnego programu SpaceClaim.

Może tak się zdarzyć, że w niektórych przypadkach instalator SpaceClaim rozpozna uszkodzoną i zainstalowaną wersję .NET jako poprawnie działającą. Spowoduje to, że program SpaceClaim zostanie zainstalowany, ale nie będzie działał prawidłowo. Aby rozwiązać ten problem, należy ręcznie zainstalować .NET 4.0 przy użyciu witryny sieci web firmy Microsoft, Microsoft Update lub Windows Update. W niektórych przypadkach będzie to wymagało usunięcia instalacji .NET przez odinstalowanie wszelkich składników platformy .NET i ponownej ich instalacji. Więcej szczegółów można znaleźć w witrynie sieci web firmy Microsoft.

W przypadku gdy .NET 4.0 zainstaluje się poprawnie przebieg instalacji programu SpaceClaim będzie przebiegał bez zakłóceń.

Comments are closed.